読者です 読者をやめる 読者になる 読者になる

SAContext0.3.5

SQLAlchmey

15-Aug-2007: released SAContext 0.3.5
This version is compatible with SQLAlchemy 0.4.x, 0.3.x, and Pylons 0.9.6 (including rc1).

http://sluggo.scrapping.cc/python/sacontext/

Great!
・・・と思ったら、そのすぐ上に、

SAContext is DEPRECATED and in BUGFIX-ONLY MODE. See SQLAlchemy for people in a hurry for the recommended way to use SQLAlchemy 0.4 in Pylons.

http://sluggo.scrapping.cc/python/sacontext/

って書いてある・・・。
こういうことがあるから本気でPylonsを使うのは難しいんだよなぁ。